<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\ResumeAnalysis;

class ResumeAnalysisController extends Controller
{
    //
    public function index()
    {
        return view('resume-analysis.index');
    
    }
}
